body {
  margin: 0;
  padding: 10px 0 0 0;

  scrollbar-face-color: #452F1E;
  scrollbar-highlight-color: #A98650;
  scrollbar-shadow-color: #000000;
  scrollbar-3dlight-color: #A98650;
  scrollbar-arrow-color: #A98650;
  scrollbar-track-color: #452F1E;
  scrollbar-darkshadow-color: #000000;
  scrollbar-base-color: #452F1E;

  color: #000000;
  font-size: 13px;
  background-color: #452F1E;
  background: url(images/BgPage.jpg);
  background-position: top left;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

a { font-family: Verdana, Arial, Helvetica, sans-serif; }
th, td, p, div, span, font { font-size: 15px; line-height: 120%; font-family: Verdana, Arial, Helvetica, sans-serif; }

h1 { font-size: 22px; line-height: 130%; font-family: Verdana, Arial, Helvetica, sans-serif;
     margin: 0px; }

h2 { font-size: 20px; line-height: 130%; font-family: Verdana, Arial, Helvetica, sans-serif;
     margin: 0px; }

h3 { font-size: 18px; line-height: 130%; font-family: Verdana, Arial, Helvetica, sans-serif;
     margin: 0px; }

a       { color: #750000; font-size: 100%; font-weight: bold; line-height: 110%; text-decoration: underline; }
a:hover { color: #c00000; font-size: 100%; font-weight: bold; line-height: 110%; text-decoration: underline; }

/*td a       { font-size: 15px; }
td a:hover { font-size: 15px; }*/

.ind        { color: #888888; font-size: 13px; font-weight: normal; line-height: 130%; text-decoration: none; }
a.ind       { color: #888888; font-size: 13px; font-weight: normal; line-height: 130%; text-decoration: underline; }
a.ind:hover { color: #c0aaaa; font-size: 13px; font-weight: normal; line-height: 130%; text-decoration: underline; }

.menu        { color: #750000; font-size: 13px; font-weight: normal; line-height: 130%; text-decoration: none; }
a.menu       { color: #750000; font-size: 13px; font-weight: normal; line-height: 130%; text-decoration: underline; }
a.menu:hover { color: #c00000; font-size: 13px; font-weight: normal; line-height: 130%; text-decoration: underline; }

.category        { color: #750000; font-size: 18px; font-weight: normal; line-height: 130%; text-decoration: none; }
a.category       { color: #750000; font-size: 18px; font-weight: normal; line-height: 130%; text-decoration: underline; }
a.category:hover { color: #c00000; font-size: 18px; font-weight: normal; line-height: 130%; text-decoration: underline; }

.pedigree        { color: #5A3F99; font-size: 18px; font-weight: normal; line-height: 110%; text-decoration: none; }
a.pedigree       { color: #5A3F99; font-size: 18px; font-weight: normal; line-height: 110%; text-decoration: underline; }
a.pedigree:hover { color: #F24385; font-size: 18px; font-weight: normal; line-height: 110%; text-decoration: underline; }

.contacts        { color: #000000; font-size: 11px; font-weight: normal; line-height: 120%; text-decoration: none; }
a.contacts       { color: #750000; font-size: 11px; font-weight: normal; line-height: 120%; text-decoration: underline; }
a.contacts:hover { color: #c00000; font-size: 11px; font-weight: normal; line-height: 120%; text-decoration: underline; }
.contacts a       { color: #750000; font-size: 11px; font-weight: normal; line-height: 120%; text-decoration: underline; }
.contacts a:hover { color: #c00000; font-size: 11px; font-weight: normal; line-height: 120%; text-decoration: underline; }


.sm        { color: #750000; font-size: 11px; font-weight: normal; line-height: 120%; text-decoration: none; }
/* a.sm is used in the CP */
a.sm       { color: #750000; font-size: 11px; font-weight: normal; line-height: 120%; text-decoration: underline; }
a.sm:hover { color: #c00000; font-size: 11px; font-weight: normal; line-height: 120%; text-decoration: underline; }

.code            { color: #000000; font-size: 13px; font-weight: normal; line-height: 120%; text-decoration: none; }

.link        { color: #750000; font-size: 13px; font-weight: bold; line-height: 130%; text-decoration: none; }
a.link       { color: #750000; font-size: 13px; font-weight: bold; line-height: 130%; text-decoration: underline; }
a.link:hover { color: #c00000; font-size: 13px; font-weight: bold; line-height: 130%; text-decoration: underline; }

div.age { color: #000000; font-size: 13px; font-weight: normal; line-height: 130%; text-decoration: none; }

div.lcte { color: #750000; font-size: 11px; font-weight: normal; line-height: 110%; text-decoration: none; text-align: left; margin-left: 20px; margin-bottom: 3px; }
div.rcte { color: #750000; font-size: 11px; font-weight: normal; line-height: 110%; text-decoration: none; text-align: right; margin-right: 20px; margin-bottom: 3px; }

input, textarea, select, option { color: #750000; font-size: 15px; font-weight: normal;
margin-bottom: 3px;
border: 1px solid #452F1E;
background-color: #A98650;
background: url(images/BgPaper.jpg);
}

.Left             { background: url(images/Left.jpg);       background-repeat: repeat-y;  background-position: top left; background-color: #A98650; }
.Content          { background: url(images/BgPaper.jpg);    background-repeat: repeat;    background-position: top left; background-color: #A98650; }
.Right            { background: url(images/Right.jpg);      background-repeat: repeat-y;  background-position: top left; background-color: #A98650; }

.Bottom1          { background: url(images/Bottom1.jpg);    background-repeat: no-repeat; background-position: top left; background-color: #A98650; }
.Bottom2          { background: url(images/Bottom2.jpg);    background-repeat: no-repeat; background-position: top left; background-color: #A98650; }
.Bottom3          { background: url(images/Bottom3.jpg);    background-repeat: no-repeat; background-position: top left; background-color: #A98650; }
.Bottom3en        { background: url(images/Bottom3_en.jpg); background-repeat: no-repeat; background-position: top left; background-color: #A98650; }
.Bottom4          { background: url(images/Bottom4.jpg);    background-repeat: no-repeat; background-position: top left; background-color: #A98650; }

.Bottom           { background: url(images/Bottom.jpg);  background-repeat: no-repeat; background-position: top left; background-color: #A98650; }

div.right_img { float: right; margin-top: 10px; margin-right: 0px; margin-bottom: 5px; margin-left: 10px; }
div.left_img { float: left; margin-top: 10px; margin-right: 10px; margin-bottom: 5px; margin-left: 0px; }

td.c0 { font-size: 13px; }
td.c1 { font-size: 13px; text-align: left; vertical-align: top; background-color: #9D7D49; }
td.c2 { font-size: 13px; text-align: left; vertical-align: top; }

td.gb0 { font-size: 13px; color: #4D3D19; }
td.gb1 { font-size: 13px; text-align: left; vertical-align: top; background-color: #9D7D49; }
td.gb2 { font-size: 13px; text-align: left; vertical-align: top; background-color: #9F7F4b; }

td.gb9 { font-size: 10px; }

td.gb9 a       { color: #750000; font-size: 11px; font-weight: normal; line-height: 130%; text-decoration: underline; }
td.gb9 a:hover { color: #c00000; font-size: 11px; font-weight: normal; line-height: 130%; text-decoration: underline; }

.b-gallery-popover {
  position: absolute;
  z-index: 1000;
  pointer-events: none;
}

.b-gallery-popover img {
  border: hsl(35, 100%, 10%) 2px solid;
}
